Subject: Inbox Complaints- URGENT
From: Deeksha Dadu <[email-masked]>
To: Soumya Mukherjee <[email-masked]>, Binod Joshi <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Devender Madan <[email-masked]>, Sona Kala <[email-masked]>, Arun Kumar <[email-masked]>, Chetan Lalwani <[email-masked]>, Rahul Pal <[email-masked]>, Surajit Bhadra <[email-masked]>, "Mayank k . arora" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, admin <[email-masked]>
Date: Mon, 24 Aug 2015 13:39:35 +0530 (IST)

Hi all, 

Despite repeated warnings and explanations, your careless mistakes and complaints on inbox have not stopped. I am sorry but I CANNOT chase you guys anymore and allow you to jeopardise my process. If penalty is the only thing that works for all of you, so be it. Now onwards, any complaint (internal or from the client), or any sort of evasion of work (deliberately going on away status without exhausting you full bandwidth, or going on breaks when you are not supposed to etc.) would be followed by a penalty of Rs. 500 for first complaint and then incremental 100 on top for each complaint that follows. There WILL BE NO EXCEPTIONS WHATSOEVER for these so don't even bother requesting for it. This is implemented right away. 

#34555 – You said in your Note that you found another account you think might be a dupe. However, you did not provide the Member number in your note. Whenever you mention multiple accounts in a Note, you should always include the Member Numbers for each account you are talking about. 

#35763 – Scott – This was very poorly handled. This Member asked when his check was sent. Instead of answering his question, you told him when his check was processed. When he asked if it was sent on the same day it was processed, you told him that it was NOT sent on the same day it was processed. 
Then, only a few minutes later, you told him it WAS sent on the same day. 
Since the Member only asked about the date the check was SENT , there is no purpose to talking about the “processing” date without confirming that the processing date IS the send date. All you did was make the Member mad. If you wanted to make sure the Member understood delivery time, you could have done so without in any way referencing “processing” since it is totally irrelevant to his question. Since the processing date and the send date are the same date, there was absolutely no reason to address “processing” date unless you addressed the “send” date in the same sentence for clarity. 

“8:25:13 PM) [email-masked] : Another question…. Are you telling me that yall sent me the payment on aug 5? 
(8:25:39 PM) Scott: No that was the date your payment was processed 
(8:25:44 PM) Scott: All checks are sent via the US Postal Service, so you’ll want to allow proper delivery time from the date we processed and sent it. Most Members report receiving their check anywhere between 2-14 days, however it can take up to 30 days. If you have questions about delivery to your area, feel free to contact your local post office. 
(8:26:07 PM) [email-masked] : Ok well what does that mean, processed? 
(8:27:03 PM) [email-masked] : I know how the check was sent, that was not the question that I needed to get answered. 
(8:27:43 PM) Scott: That means it was sent from our end 
(8:27:55 PM) Scott: And it gets delivered by the US postal service 
(8:29:20 PM) [email-masked] : Ok you see, sir, that is the questions that I asked.” 

#34744 – Scott – This should not have been escalated. The Member has not waited 30 days. The Member needs to wait 30 days before any assistance. 

#37030 – Derek – The wrong Member ID was included in this ticket. Failing to include the correct Member ID is a problem, but doing so on a Threat ticket is not forgivable. These are the most important tickets in existence, this kind of mistake with a Member who is already threatening us is not acceptable, and cannot be allowed to happen again for any reason. 

#37014 – Denvy – First off, this Chat ended at 3:27pm. No actual Notes were included until after I was already assisting the Member at 4:55pm. This is not acceptable. Any and all notes must be put in a Chat immediately after it ends and is converted to a ticket. It is not acceptable to note a ticket a half hour after the Chat ended, let alone an hour and a half. 
Secondly, the Operator did not check the Member’s payment type and therefore gave the Member wrong information. This led to the Member having information we would not want him to have about the payment reissue process. Operators must be VERY careful about correctly identifying the payment type before providing any assistance.